import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DirUserTableComponent } from './dir-user-table.component';

describe('DirUserTableComponent', () => {
  let component: DirUserTableComponent;
  let fixture: ComponentFixture<DirUserTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [DirUserTableComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(DirUserTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
